Terminates the current path

- « ImagickDraw::pathEllipticArcRelative

- ImagickDraw::pathLineToAbsolute »

- PHP Manual
- ImagickDraw
- Terminates the current path

# ImagickDraw::pathFinish

(PECL imagick 2, PECL imagick 3)

ImagickDraw::pathFinish — Terminates the current path

### Description

public ImagickDraw::pathFinish(): bool
Warning

This function is currently not documented; only its argument list is available.

Terminates the current path.

### Return Values

No value is returned.